Skip to content

Main Navigation

Major Security Flaw Discovered in Drupal Core

Website developers using Drupal should be aware that the company recently issued an advisory about a highly critical remote code execution flaw in the Drupal core that can lead to arbitrary PHP code execution. If exploited, it could allow criminals to inject code to hijack sites or servers, phish user credentials, or spread malware. For more information, please visit this announcement page. 

Share this article:

 

Categories

Featured Posts

Tag Cloud

Last Updated: 4/13/21